body {
    background-image: url("images/bg.jpg");
    background-repeat: repeat-x;
		padding: 0px;
		margin: 0px;
}
#heading {
	margin-left: 20px;
}
#body {
	margin-left: 25px;
	float: left;
	margin-top: 25px;
	width: 540px;



}

#gallery {
	float: right;
	margin-top: 10px;
	margin-right: 10px;

}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;

}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.green {

	font-weight: bold;
	color: #009900;
}
a.blue {

	font-weight: bold;
	color: #0033CC;
}
a.orange {
	font-weight: bold;
	color: #FF6600;
}
a.red {
	font-weight: bold;
	color: #CC0000;
}


#blueside .buttons { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; background-color: #0f1f4f; clip: rect( ); margin-top: 5px }
#blueside .text { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #0f1f4f; background-color: #CDD8F5; border: 1px solid #708de3; clip: rect( )}
form#blueside {
	font-family: Arial;
	margin-bottom: 10px;
	clip:  rect(   );
	color: #000000;
	vertical-align: text-top;
}
#pagebody {

	margin-left: 25px;
	float: left;
	margin-top: 25px;
	width: 610px;
}
img {
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #CCCCCC;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}
.gallerycu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-position: center;
}
.gallerycu a.green {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-position: center;
}
table {

	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
#logoframe {
	margin-left: 15px;
}
#logoframe1 {
	margin-left: 0px;
}
.inactive {
	font-weight: normal;
	text-decoration: none;
}
a.purple {


	font-weight: bold;
	color: #990099;
}
